-- Null-ls.
local status, null_ls = pcall(require, 'null-ls')
if (not status) then return end

local prettier_config = vim.fn.stdpath('config') .. '/lua/axp/plugins/null-ls/.prettierrc'
local formatting = null_ls.builtins.formatting

-- Init.
null_ls.setup {
	sources = {},
	on_attach = function (client, bufnr)
		if client.supports_method('textDocument/formatting') then
			print('Test textDocument/formatting')
		end
	end
}
